html,body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	left:0;
	top:0;
}

html {
	background-color:#2A2A2A;
	color:#aaa;				
	font-size:1.2em;
}

body {
	font-size:100%;
}

* {
	font-family:Calibri;
}

h1,h2,h3,h4,h5,h6 {
	font-family:Segoe UI Light;
	color:#eee;
}

h1 {
	font-size:2rem;
}

h2 {			
	font-size:1.5rem;
}

h3 {
	font-size:1.375rem;
}

h4 {
	font-size:1.2rem;
}

h5 {
	font-size:1.1rem;
}

h6 {
	font-size:1rem;
}

nav {
	text-align:center;				
	padding-bottom:2em;
}

nav a {
	position:relative;
	display:inline-block;
	margin:15px 25px;
	outline:none;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:400;
	text-shadow:0 0 1px rgba(255,255,255,0.3);
	font-size:1.35em;
}

nav a:hover,
nav a:focus {
	outline:none;
}

.lang {
	color:#fff; 
	font-size:0.6em;
	text-decoration:none;
	text-transform:none;
}

#hero {
	height:400px;
	background-color:#2A2A2A;
}

#header-container {	
	height:100%;
	margin-left:auto;
	margin-right:auto;
	width:80%;
}

#header-text-container {			
	display:table-cell;
	vertical-align:bottom;
}

#header-text-container > h1 {
	margin:0;
	color:#fff;
	text-shadow:0px 0px 20px rgba(255,255,255,0.75);
	font-size:8em;
	font-family:Trebuchet MS;
}

#header-text-container > p {
	margin:1em 0;
	color:#5DADE2;
	text-shadow:0px 0px 10px rgba(174,214,241,0.5);
	font-size:2em;
	font-family:Calibri;
	font-style:italic;
}

.parallax-hero {
	height:100%;
	background-image:url('./images/bg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

#main-container {
	margin:0;				
	min-height:400px;
	background-color:#111;
}

.gradient-line {
	height:1px;
	background:linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
}

#main {
	margin-left:auto;
	margin-right:auto;				
	width:99%;				
}

#ui-image-container {
	width:90%;
	margin-right:auto;
}

.block {
	display:block;
	height:1em;
}

.story, .storybox {
	font-style:italic;
}

.story em {
	color:#ccc;
}

.storybox {
	color:#5DADE2;
	background-color:rgba(255,255,255,0.1);
	border-style: solid;
    border-width: 1px;
	margin-left:1em;
	padding:1em;
}

strong {
	color:#fff;
}

ul.value-list > li > strong {
	color:#fff;
	font-weight:500;
}

code {	
	font-style:normal;
	color:#fff;
	font-size:0.75em;
	font-family:Consolas;
	border-style: solid;
    border-width: 1px;
}

footer {	
	margin:0;
	padding:0;
	background-color:#2A2A2A;
}

#footer-container {	
	color:#aaa;
	font-family:Calibri;
	margin-left:auto;
	margin-right:auto;
	width:80%;
}

.copyright {
	padding:1em 0;
}

/* Links and buttons */
.cl-effect-15 a {
	color:rgba(174,214,241,0.8);
	font-weight:700;
	text-shadow:none;
}

.cl-effect-15 a::before {
	color:#fff;
	content:attr(data-hover);
	position:absolute;
	-webkit-transition:-webkit-transform 0.3s, opacity 0.3s;
	-moz-transition:-moz-transform 0.3s, opacity 0.3s;
	transition:transform 0.3s, opacity 0.3s;
}

.cl-effect-15 a:hover::before,
.cl-effect-15 a:focus::before {
	-webkit-transform:scale(0.9);
	-moz-transform:scale(0.9);
	transform:scale(0.9);
	opacity:0;
}

.cl-effect-21 a {
	padding:10px;
	color:#62e569;
	font-weight:700;
	text-shadow:none;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	transition:color 0.3s;
}

.cl-effect-21 a::before,
.cl-effect-21 a::after {
	position:absolute;
	left:0;
	width:100%;
	height:2px;
	background:#fff;
	content:'';
	opacity:0;
	-webkit-transition:opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition:opacity 0.3s, -moz-transform 0.3s;
	transition:opacity 0.3s, transform 0.3s;
	-webkit-transform:translateY(-10px);
	-moz-transform:translateY(-10px);
	transform:translateY(-10px);
}

.cl-effect-21 a::before {
	top:0;
	-webkit-transform:translateY(-10px);
	-moz-transform:translateY(-10px);
	transform:translateY(-10px);
}

.cl-effect-21 a::after {
	bottom:0;
	-webkit-transform:translateY(10px);
	-moz-transform:translateY(10px);
	transform:translateY(10px);
}

.cl-effect-21 a:hover,
.cl-effect-21 a:focus {
	color:#fff;
}

.cl-effect-21 a:hover::before,
.cl-effect-21 a:focus::before,
.cl-effect-21 a:hover::after,
.cl-effect-21 a:focus::after {
	opacity:1;
	-webkit-transform:translateY(0px);
	-moz-transform:translateY(0px);
	transform:translateY(0px);
}

.btn {
	border:none;
	font-family:inherit;
	font-size:inherit;
	color:inherit;
	background:none;
	cursor:pointer;
	padding:25px 25px;
	display:inline-block;	
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:700;
	outline:none;
	position:relative;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}
	
.perspective {
	-webkit-perspective:800px;
	-moz-perspective:800px;
	perspective:800px;
	display:inline-block;
}

.btn-8 {
	display:block;
	color:#fff;
	background:#62e569;
	outline:1px solid transparent; /* FF jagged edges fix */
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	transform-style:preserve-3d;
}

.btn-8:active {
	background:#52d559;
}

.btn:after {
	content:'';
	position:absolute;
	z-index:-1;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
}

.btn:before {
	font-family:'icomoon';
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	position:relative;
	-webkit-font-smoothing:antialiased;
}

.btn-8b:after {
	width:100%;
	height:40%;
	left:0;
	top:100%;
	background:#32b529;
	-webkit-transform-origin:0% 0%;
	-webkit-transform:rotateX(-90deg);
	-moz-transform-origin:0% 0%;
	-moz-transform:rotateX(-90deg);
	-ms-transform-origin:0% 0%;
	-ms-transform:rotateX(-90deg);
	transform-origin:0% 0%;
	transform:rotateX(-90deg);
}

.btn-8b:hover {
	-webkit-transform:rotateX(15deg);
	-moz-transform:rotateX(15deg);
	-ms-transform:rotateX(15deg);
	transform:rotateX(15deg);
}
	
/* The grid system */
.container {
	width:90%;
	margin-left:auto;
	margin-right:auto;
}

.row {
	position:relative;
	width:100%;
}

.row [class^='col'] {
	float:left;
	margin:0.5rem 2%;
	min-height:0.125rem;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
	width:96%;
}

.col-1-sm {
	width:4.33%;
}

.col-2-sm {
	width:12.66%;
}

.col-3-sm {
	width:21%;
}

.col-4-sm {
	width:29.33%;
}

.col-5-sm {
	width:37.66%;
}

.col-6-sm {
	width:46%;
}

.col-7-sm {
	width:54.33%;
}

.col-8-sm {
	width:62.66%;
}

.col-9-sm {
	width:71%;
}

.col-10-sm {
	width:79.33%;
}

.col-11-sm {
	width:87.66%;
}

.col-12-sm {
	width:96%;
}

.row::after {
	content:'';
	display:table;
	clear:both;
}

.hidden-sm {
	display:none;
}

@media only screen and (min-width:33.75em) {	/* 540px */
	.container {
		width:95%;
	}
}

@media only screen and (min-width:45em) {	/* 720px */
	.col-1 {
		width:4.33%;
	}

	.col-2 {
		width:12.66%;
	}

	.col-3 {
		width:21%;
	}

	.col-4 {
		width:29.33%;
	}

	.col-5 {
		width:37.66%;
	}

	.col-6 {
		width:46%;
	}

	.col-7 {
		width:54.33%;
	}

	.col-8 {
		width:62.66%;
	}

	.col-9 {
		width:71%;
	}

	.col-10 {
		width:79.33%;
	}

	.col-11 {
		width:87.66%;
	}

	.col-12 {
		width:96%;
	}

	.hidden-sm {
		display:block;
	}
}

@media only screen and (min-width:60em) { /* 960px */
	.container {
		width:80%;
		max-width:60rem;
	}
}